<?php

/***************************************************************************
 *                            lang_games_mod.php [English]
 *                            ------------------
 *	begin				: 04/02/05
 *	copyright			: Mothieu
 *	email				: webmaster@onsbende.be
 *
 *	version			: v1.0.1 - 04/02/05
 *
 ***************************************************************************/

/***************************************************************************
 *
 *   This program is free software; you can redistribute it and/or modify
 *   it under the terms of the GNU General Public License as published by
 *   the Free Software Foundation; either version 2 of the License, or
 *   (at your option) any later version.
 *
 ***************************************************************************/

//
// Admin stuff
//

// Modules, this replaces the keys used in the modules[][] arrays in each module file
//
$lang['Games_Admin'] = '1vs1 Games Admin';
$lang['Games_Edit_Config'] = 'General';
$lang['Games_Edit_Auth'] = 'Permissions';
$lang['Games_Edit_Ranks'] = 'Ranks';

// 1vs1 games page --> general settings
//
$lang['Games_Config'] = '1vs1 Games General Configuration';
$lang['Games_Config_Explain'] = 'From this panel you can change some games related variables.';
$lang['Games_Win_Lost_Percentage'] = 'Points-Change-Percentage';
$lang['Games_Win_Lost_Percentage_Explain'] = 'How much % of the points of his opponent a winner gets or a loser loses (just give the number, not the % sign)';
$lang['Games_Minimum'] = 'Minimum Points';
$lang['Games_Minimum_Explain'] = 'The minimum amount of points a player can have (at least 0)(be carefull! see user guide for instructions.)';
$lang['Games_Max_Challenges'] = 'Maximum Challenges';
$lang['Games_Max_Challenges_Explain'] = 'The maximum amount of challenges a player can make per month. [Enter 0 for no limit]';
$lang['Games_General_Settings_Updated'] = 'The general games settings have been updated successfully';
$lang['Click_Return_Games_General_Settings'] = 'Click %sHere%s to return to 1vs1 Games General Settings';

// 1vs1 games page --> permissions
//
$lang['Games_Auth'] = '1vs1 Games Permissions Configuration';
$lang['Games_Auth_Explain'] = 'From this panel you can change who may play games.';
$lang['Games_Auth_Settings'] = '1vs1 Games Permissions';
$lang['Games_Auth_Mode']= 'Permissions';
$lang['Games_Auth_Mode_Explain'] = 'Who may start new games';
$lang['Games_Auth_Mode_None'] = 'No users';
$lang['Games_Auth_Mode_All'] = 'All registered users';
$lang['Games_Auth_Mode_Groups'] = 'Only 1 (or more) group(s)';
$lang['Games_Auth_Groups'] = 'Authorised Groups';
$lang['Games_Auth_Groups_Explain'] = 'If you selected that only 1 or more groups can play games, select the groups here';
$lang['Games_Auth_Mod_Groups'] = 'Moderator Groups';
$lang['Games_Auth_Mod_Groups_Explain'] = 'If you wish, you can give 1 or more groups permission to validate games as an admin';
$lang['Games_Auth_Settings_Updated'] = 'The games permissions have been updated successfully';
$lang['Click_Return_Games_Auth_Settings'] = 'Click %sHere%s to return to 1vs1 Games Permissions';

// 1vs1 games page --> ranks settings
//
$lang['Games_Ranks_Title'] = '1vs1 Games Rank Administration';
$lang['Games_Ranks_Explain'] = 'Using this form you can add, edit, view and delete games ranks.';
$lang['Games_Rank_Minimum'] = 'Minimum Game Points';
$lang['Games_Must_Enter_Rank_Title'] = 'You have to enter a rank title';
$lang['Games_Ranks_Settings_Updated'] = 'The games rank settings have been updated successfully';
$lang['Games_Rank_Removed'] = 'The rank was successfully deleted';
$lang['Games_Rank_Updated'] = 'The rank was successfully updated';
$lang['Games_Rank_Added'] = 'The rank was successfully added';
$lang['Click_Return_Games_Ranks_Admin'] = 'Click %sHere%s to return to 1vs1 Games Ranks Settings';





//
// Main stuff
//

$lang['Games'] = '1vs1 Games';

// 1vs1 games --> menu
//
$lang['Games_Menu_Scores'] = 'Scores';
$lang['Games_Menu_Running'] = 'Running Games';
$lang['Games_Menu_Played'] = 'Played Games';
$lang['Games_Menu_My_Games'] = 'My Games';
$lang['Games_Menu_Stats'] = 'Stats';
$lang['Games_Menu_Challenge'] = 'Challenge User';

// 1vs1 games pages --> scores
//
$lang['Games_Scores_Title'] = '1vs1 Games --- Scores';
$lang['Games_Scores_Username'] = 'Username';
$lang['Games_Scores_Ingame'] = 'Ingame?';
$lang['Games_Scores_Points'] = 'Points';
$lang['Games_Scores_Won'] = 'Won';
$lang['Games_Scores_Lost'] = 'Lost';
$lang['Games_Scores_Rank'] = 'Rank';
$lang['Games_Scores'] = 'Scores';
$lang['Games_No_Auth_Users'] = 'There are no users authorised to play games. There is no information to display.';

// 1vs1 games pages --> statistics
//
$lang['Games_Stats_Title'] = '1vs1 Games --- Statistics';
$lang['Games_Stats_Points'] = 'Points';
$lang['Games_Stats_Played'] = 'Total Played Games';
$lang['Games_Stats_Win_Lost'] = 'Most Won/Lost Games';
$lang['Games_Stats_Top5'] = 'Top 5';
$lang['Games_Stats_Worst5'] = 'Worst 5';
$lang['Games_Stats_Top5_Win'] = 'Top 5 Won Games';
$lang['Games_Stats_Top5_Lost'] = 'Top 5 Lost Games';
$lang['Games_Stats_Total'] = 'Played';
$lang['Games_Stats_Set_Stats'] = 'General Statistics/Settings:';
$lang['Games_Stats_Total_Played'] = 'Total played games:';
$lang['Games_Stats_Total_Running'] = 'Total running games:';
$lang['Games_Stats_Win_Lost_Perc'] = 'Lose-Win Percentage:';
$lang['Games_Stats_Minimum_Points'] = 'Minimum points a player can have:';
$lang['Games_Stats_Max_Challenges'] = 'Limit of challenges per month:';

// 1vs1 games pages --> running
//
$lang['Games_Running_Title'] = '1vs1 Games --- All Running Games';
$lang['Games_No_Running_Games'] = 'There are no running games.';
$lang['Games_Check_Info'] = 'Check Game Info';
$lang['Games_Challenger'] = 'Challenger';
$lang['Games_Winner'] = 'Winner';
$lang['Games_Select_Winner'] = 'Select winner:';
$lang['Games_Go_To_Game_Info'] = 'check info';

// 1vs1 games pages --> validate by player
//
$lang['Games_Validate_Title'] = '1vs1 Games --- Validate Your Running Game';
$lang['Games_Validate_Comment_Tip'] = 'Tip: Write here how the game was played; what happend, if it was fair,...';
$lang['Games_Game_Not_Excists'] = 'The game you want to validate does not excists.';
$lang['Games_Validated_Winner'] = 'Validated Winner';
$lang['Games_Validate_Winner_By_Challenger'] = 'Winner (by Cha)';
$lang['Games_Validate_Winner_By_Opponent'] = 'Winner (by Opp)';
$lang['Games_Validate_Winner'] = 'Validate Winner';
$lang['Games_Validated_Other_Not'] = 'Your validation has been registrated. We are waiting the validation of your opponent.';
$lang['Games_Not_Validated_Yet'] = 'Not validated yet';
$lang['Games_Validated_Yet'] = 'The winner is already validated';
$lang['Games_Comment_Body'] = 'After-Game Comments:';
$lang['Games_Points_Before_Match'] = 'Points before this new game:';
$lang['Games_Points_After'] = 'Points after this game:';
$lang['Games_Comment_Challenger'] = 'Comment of the challenger:';
$lang['Games_Comment_Opponent'] = 'Comment of the opponent:';
$lang['Games_Has_Won'] = 'The game has been won by:';
$lang['Games_Finished'] = 'The game is finished. We have a winner.';
$lang['Games_Player_Deleted'] = ' is not a user anymore on this forum, so we can not change his points.';
$lang['Games_Subject_Prefix_Played'] = '[PLAYED]';
$lang['Games_Corresp_Topic_Not_Excists'] = 'The topic related with this game does not excist anymore.';
$lang['Games_Click_View_Reply'] = 'Click %sHere%s to view the point changes';
$lang['Games_Click_Played_Games'] = 'Click %sHere%s to go to the played games';

// 1vs1 games pages --> validate by admin
//
$lang['Games_Validate_By_Admin_Title'] = '1vs1 Games --- Admin: Validate A Running Game';
$lang['Games_Reason_Tip'] = 'Tip: Write here the reason why you (=administrator) had to validate the game.';
$lang['Games_Mod_Validate'] = 'Moderator';
$lang['Games_Reason_Body'] = 'Reason Admin Validation:';
$lang['Games_Comment_Reason'] = 'Game has been validated by the administrator. Reason:'; 
// 1vs1 games pages --> played
//
$lang['Games_Played_Title'] = '1vs1 Games --- All Played Games';
$lang['Games_No_Played_Games'] = 'There are no played games yet.';

// 1vs1 games pages --> my games
//
$lang['Games_My_Games_Title'] = '1vs1 Games --- All Your Games';
$lang['Games_No_My_Running_Game'] = 'You have no running game.';
$lang['Games_No_My_Played_Games'] = 'You have no played games yet.';

// 1vs1 games pages --> challenge
//
$lang['Games_Challenge_Title'] = '1vs1 Games --- Challenge Someone';
$lang['Games_Self_Ingame'] = 'You are already in a game. You can not start a new game untill your game is finished.';
$lang['Games_Forum_locked'] = 'The games forum is locked, it must be unlocked to start new games.';
$lang['Games_Forum_not_exist'] = 'The games forum does not excist, it must excist to start new games.';
$lang['Games_Subject_part1'] = 'Game ';
$lang['Games_Subject_part2'] = ' vs. ';
$lang['Games_Subject'] = 'This will be changed automatically';
$lang['Games_Opponent'] = 'Opponent';
$lang['Games_Opponent_Not_Possible'] = 'Opponent is not available anymore for a new game. He is in a running game.';
$lang['Games_Opponent_Deleted'] = 'Opponent is no more a user of this forum.';
$lang['Games_Message_Body'] = 'Description of the game rules';
$lang['Games_Posting_Tip'] = 'Tip: Other information will be added automatically.';
$lang['Games_Description'] = 'Game Rules:';
$lang['Games_Poll_Question'] = 'Who will win the game?';
$lang['Games_Not_Authorised'] = 'You are not authorised to start a new game.';
$lang['Games_No_Available_Opponents'] = 'No users available to start a new game with.';
$lang['Games_Empty_Opponent'] = 'You have to select an opponent to start a new game.';
$lang['Games_Empty_Message'] = 'You must enter a game-description when starting a new game.';
$lang['Games_Subject_Prefix_Running'] = '[RUNNING]';
$lang['Games_Stored'] = 'Your new game is stored';
$lang['Games_Challenged_You_For_Game'] = ' challenged you for a new game.';
$lang['Games_Click_View_Game'] = 'Click %sHere%s to view your new game';
$lang['Games_Click_Return_Running_Games'] = 'Click %sHere%s to go to the running games';

// 1vs1 games pages --> cancel games (only for game moderators)
//
$lang['Games_Cancel_Games_Title'] = '1vs1 Games --- Cancel Games';
$lang['Games_No_Auth_Cancel'] = 'You are not authorised to see this page.';
$lang['Games_Not_Excists'] = 'The game you want to cancel does not excists.';
$lang['Games_Cancel_Games'] = 'Cancel Game';
$lang['Games_Points_Change_After_Cancel'] = 'Points after cancel game';
$lang['Games_Subject_Prefix_Cancelled'] = '[CANCELLED]';
$lang['Games_Cannot_Change_Points'] = ' is not a user anymore on this forum, so we can not change his points, his won games or his lost games.';
$lang['Games_Scores_Not_Changed_Yet'] = 'This game was not finished yet. So we did not have to change points, won games and lost games.';
$lang['Games_Game_Cancelled'] = 'The game has been cancelled succesfully';
$lang['Games_Click_Return_Games'] = 'Click %sHere%s to the 1vs1 games';

// 1vs1 games --> newtopic/autom posts
//
$lang['Games_Not_Auth_New_Topic'] = 'You are not authorised to start a new topic in the games-forum.';
$lang['Games_Not_Auth_Delete_Autom_Post'] = 'You are not authorised to delete a automatically generated post in the games-forum.';

// Other stuff
//
$lang['Games_Change_Username_Running'] = 'The username you requested is the username of a deleted user. He has still a running 1vs1 Game. Unless the game is not cancelled by the admin or an authorised moderator, you can not use this username.';
$lang['Games_Flood_Error'] = 'You only may challenge someone %d times a month. You have exceeded this.'; //Do NOT delete %d, it gets replaced autom.

?>